brlapi_param_displaySize_t(3)

NAME
brlapi_param_displaySize_t

SYNOPSIS

#include <brlapi_param.h>

  Data Fields
uint32_t columns
uint32_t rows

Detailed Description

Type to be used for BRLAPI_PARAM_DISPLAY_SIZE

Field Documentation

  uint32_t brlapi_param_displaySize_t::columns

  uint32_t brlapi_param_displaySize_t::rows

Author

Generated automatically by Doxygen for BrlAPI from the source code.